body { margin:0 auto; padding:0px 0px 0px 0px; background:#fff; font-family:Arial,font-size:11px; }
img { border:0; margin: 0 0; }
input {outline:none;}
a:link,a:visited { color: #565656; text-decoration: none; outline:none; font-weight:bold }
a:hover, a:active { color: #000; text-decoration: none; }
h1,h2, h3, h4, h5, h6 { line-height:125%; font-weight: bold; }
ul { list-style: none; margin:0; padding:0; }
li {list-style:none; padding:0; margin:0}
.clr { clear:both; }
/* The Outer cover */
#page {background:#fff url('/images/body.png') top repeat-x;}
#wrapper { width:1000px; margin:0px auto; position:relative; }


/* The Header */
#top_baner { 
 height:88px; 
 margin:0px auto; 
 width:551px;
 float:right; 
 background:url('/baner/baner.gif') no-repeat;
 margin:20px 30px 0px 0px;
 
}
#top { 
 height:135px;
 margin:0px auto;
 width:232px;
 float:left; 
 background:url('/images/top.png') no-repeat; }
.blogname { width:100px; height:40px; text-align:left; float:left; padding:17 0 0 12px; color:#FFF; }
.blogname h1 { font-size:28px; padding:50px 0 0px 0; ; margin:0;}
.blogname a:link, .blogname a:visited,.blogname a:hover,.blogname a:active { color: #fff; display:block; margin:5px 0 0 0px; }

/* The Search */
#search { 
 background:#ffffff; 
 height:20px; 
 width:110px; 
 padding:0px 0px ;
 margin:85px 30px 11px 20px; 
 display:inline; float:right; 
 border:2px solid #8f1b32;}
#search .queryField { 
 width:100px; 
 margin:0px 0px 0px 0px; 
 padding: 0px 0px; 
 height:16px; 
 border:none; 
 font: normal 100% "Tahoma", Arial, Helvetica, sans-serif; 
 color:#8f1b32; float:left; 
 border:none; 
 background:transparent; 
 display:inline;}
#search input.searchSbmFl{ padding: 3px 5px; 
 float:right;
 margin:-18px 0px 0px 0px; 
 height:23px; width:23px; 
 background:url('/images/submit.png'); 
 color:#fff;
 border:none; overflow:hidden;text-indent:-100px;cursor:pointer;}
/*Page menu*/
#foxmenucontainer{ 
 color: #000
 height:21px; 
 display:block; 
 padding:1px ;
 width:1000px; 
 float:left; }
#menu{ margin:0px 0px; padding: 0px; height:21px; }
#menu ul { float: left; list-style: none; margin: 0px; padding: 0px;}
#menu li { float: left; list-style: none; margin: 0px; padding: 0px;}
#menu li a, #menu li a:link, #menu li a:visited { color:#c48a93; display: block; margin: 0px; padding: 0px 10px ; line-height:35px; }
#menu li a:hover, #menu li a:active,#menu li a.uMenuItemA { color: #fff; margin: 0px; padding: 0px 10px ; line-height:35px; text-decoration: none; }
#menu .u-menubody,#casing .sidebox .u-menubody
{
 background:none;
 border:none;
 font:122;
}
#menu .xw-tl,#menu .xw-bl,#menu .u-menuvsep,#casing .sidebox .xw-tl,#casing .sidebox .xw-bl,#casing .sidebox .u-menuvsep {display:none;}
#menu .xw-ml,#menu .xw-mr,#casing .sidebox .xw-ml,#casing .sidebox .xw-mr {margin: 0;padding: 0;}
#menu .xw-mc,#casing .sidebox .xw-mc {background:#6f142b;margin:0;border:none;}
#menu .u-menu a,#casing .sidebox .u-menu a {text-decoration:none;color:#ef5975;cursor:pointer;}
#menu .u-menu .u-menuvitem,#casing .sidebox .u-menu .u-menuvitem {color: #ddd; text-shadow:1px 1px 1px #000; margin: 0px; padding: 0px 16px ; line-height:35px; border-bottom: 1px solid #501120; position:relative;}
#menu .u-menu .u-menuitemhl,#casing .sidebox .u-menu .u-menuitemhl {background: #4f0a1b; color:#fff; text-shadow:-1px -1px 1px #000; padding: 0px 16px ; line-height:35px;}
#menu .u-menu .u-menuitemhl a,#casing .sidebox .u-menu .u-menuitemhl a {background:none;color:#fff}

/*usermenu*/
#usermenu {color:#000;padding:10px 15px;}
#usermenu .userblock {float:left;width:60%;}
#usermenu .date {float:right;width:30%;text-align:right;}
#usermenu a {color:#A12240;text-decoration:none;}
#usermenu a:hover {text-decoration: underline;color:#EF4A73;}
#content {float:left;width:620px;height:100%;padding:5px 0 10px 20px;display:inline;margin:10px 0 0 0; color:#ffffff;}
/* Content */
#content{ float:right;width:680px;margin-top:20px; color:#000}
.eTitle{ color:#000; padding:0 0 10px 0; font-family:Arial,Verdana,Tahoma, Century gothic,sans-serif; font-size:18px; font-weight:bold}
.eTitle a:link,.eTitle a:visited { color:#000; background-color: transparent;}
.eTitle a:hover { color:#000; background-color: transparent; text-decoration: underline;}
.eMessage,.eText {padding:10px 0; line-height:150%;}
.eMessage a:link, .eMessage a:visited,.eText a:visited,.eText a:visited {color:#EF4A73;}
.eMessage a:hover,.eText a:hover {color:#000}
.eBlock {}
.eDetails,.eDetails1,.eDetails2 {font-size:10px;font-family:Tahoma, century gothic,Arial,Verdana,Helvitica,sans-serif;padding:4px 10px;margin:1px 0;text-transform: uppercase;background:#e5e5e5;border-top:1px solid #c5c5c5;border-left:1px solid #ccc;border-right:1px solid #fff;border-bottom:1px solid #fff;color:#000;}
.eDetails a,.eDetails1 a,.eDetails2 a{ color:#EF4A73}
.eDetails a:hover,.eDetails1 a:hover,.eDetails2 a:hover{ text-decoration:underline; color:#000;}
/* Sidebar */
.left{ float:left; width:300px; padding-top:30px;}
/* Верхния часть */
.sidetitl{ 
 background:#ac0300; 
 color:#fff; 
 padding:10px 8px ; 
 font-family:Verdana,Tahoma, Century gothic,sans-serif; 
 font-size:16px; 
 margin:0;}
.sidebox1 { 
 font-family:Arial;
 font-size:11;
 width:270px; 
 background:#F4F4F; 
 margin:0 0 10px 0; }
.sidebox1 a:link, .sidebox a:visited {color:#555;}
.sidebox1 a:hover {color: #000;}
.sidebox1 ul{ list-style-type: none; margin: 0px; }
.sidebox li,.catsTable td{ list-style-type: none; margin: 0 ; padding:5px 10px; border-bottom:1px dotted #ddd; } 
.sidebox ul li a{ color:#8F1B32;text-decoration: none; padding: 0; display:block; }
.sidebox ul li a { color: #8F1B32; }
.sidebox table {margin:0; padding:0;}
.sidebox .indent {padding:15px;}
.sidebox1 form {width:98%;}
.sidebox .catNumData { padding:0 0 0 10px; font-size:100px;color:#EF4A73;}

/* --- FOOTER --- */
#footer { padding:10px 0 10px 0px; color:#9F778B; position: absolute; font-size:11px; margin:0px auto; background:#21171c; }
#footer a:link , #footer a:visited, #footer a:hover { color:#fff; }
.fleft{ float:left; text-align:left; margin:10px 0px 0px 20px; line-height:16px;}
.fright{ float:right; text-align:right; margin:10px 20px 0px 0px; line-height:16px;}
/*Interview*/
.pollBlock { padding:0 10px 0 20px}
/*Comments*/
.cBlock1,.cBlock2,.commTable {margin:4px 0;line-height:18px;padding:10px;background:#e5e5e5;border-top:1px solid #c5c5c5;border-left:1px solid #ccc;border-right:1px solid #fff;border-bottom:1px solid #fff;color:#000;}
.cTop {color:#8F1B32; font-weight:bold}
.cTop a,.cTop b {color:#EF4A73}
.cBlock1 a,.cBlock2 a {color:#555;text-decoration:none;}
.cBlock1 a:hover,.cBlock2 a:hover {text-decoration:none;color:#c48a93;}
.cMessage {line-height:22px;margin-top:5px;color:#000;font-size:12px;}
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;color:#666;}
.commTd1 {color:#000;padding:5px;font-size:10px;line-height:12px;}
.commSbmFl,.fastLogBt {width:auto;background:#4F2239; border:1px solid #21171C; color:#fff; text-decoration:none; padding:3px 10px; margin:10px 0px;
cursor:pointer;}
.commFl {width:99%;padding:5px 0px;margin:0 10px 10px 0;background:#fff;color:#000;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/images/attach.gif') no-repeat 0px 0px;}
.eRating {font-size:8pt;}
.manTdError {color:#ff0000;}
.commReg {padding: 10px 0; text-align:center;}
.commError {color:#ff0000;}
.pollBody {padding:7px;margin:0;}
.textResults {background:#fcfcfc}
.textResultsTd {}
.pollNow {border-bottom:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff;}
.pollNowTd {}
.totalVotesTable {border-bottom:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff;}
.totalVotesTd {}
.outputPM {border:1px dashed #e5e5e5;margin:4px 0 4px 30px;}
.inputPM {border:1px dashed #e5e5e5;margin:4px 0;}
.uTable {background:#e5e5e5;padding:0;}
.uTable td {background:#fff;}
.utsite {display:none;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
.replaceTable {background:#b9b9b9;height:100px;width:300px;border:1px solid #f1f1ed;}
/*Pages*/
.pagesBlockuz1 b,.pagesBlockuz2 b,#pagesBlock1 b,#pagesBlock2 b {text-decoration: none; background:#8F1B32 !important;border: 1px solid #6F0D21!important; color:#fff !important; padding:3px 7px !important; display: block; text-align: center; float: left;margin-right: 4px;}
.pagesBlockuz1 a,.pagesBlockuz2 a,#pagesBlock1 a,#pagesBlock2 a {text-decoration: none; background:#777!important; border: 1px solid #444 !important; color:#fff !important; padding:3px 7px !important; display: block; text-align: center; float: left;margin-right: 4px;}
.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover,#pagesBlock1 a:hover,#pagesBlock2 a:hover {color: #ffffff;}